Rename liblttsessiondcomm to liblttng-sessiond-comm, install it.
[lttng-tools.git] / COPYING
2011-04-13  David GouletInitial import
This page took 0.035418 seconds and 7 git commands to generate.